/*
 Theme Name:     Suco Child Theme
 Theme URI:      http://themify.me/themes/suco
 Description:    Suco Child Theme
 Author:         Themify
 Author URI:     http://themify.me/
 Template:       suco
 Version:        1.6.8
*/
 
@import url("../suco/style.css");

/* Font-face CSS -------------------------------- */

/* --------------------- HEADER STYLE ----*/
html { background: #000; }
#site-logo { top: 10px; }
.header-widget div { padding: 3px 0; }
.header-widget div i { color: #a80b07; font-size: 18px; }
.header-widget div a { color: #c1c1c1 !important; font-size: 15px; }
.quote-num > a { font-weight: bold; }
i { font-weight: bold !important; }

/* --------------------- NAVIGATION STYLE ----*/
#main-nav a { font-weight: normal; text-transform: none; }
#main-nav a:hover, #main-nav li:hover > a { color: #fff; }
.sub-menu li a:hover { color: #780804 !important; font-weight: bold !important; }

.social-widget .social-links .icon-medium i { padding: 5px; }
.social-widget .social-links .icon-medium i:hover { background: #380301 !important; }

/* --------------------- HOMEPAGE STYLE ----*/
.home #upperwrap { padding: 20px 0 90px; border-bottom: 3px solid #c70000; }
#upperwrap { padding: 20px 0 20px; border-bottom: 3px solid #c70000; }
#slider .slider-image-caption img, #slider .slider-image-only img { background: #a80b07; border: 1px solid #c1c1c1; }

.home #content { margin: 0; }
.home #body { padding: 0; }

.eng-stat { border-top: 5px solid #880100; }
.eng-stat .row_inner { margin-top: -110px !important; }
.eng-stat .col4-1 { padding: 3% 10px; }
.eng-stat .module-feature-content {  background: rgba(0, 0, 0, 0.4); min-height: 270px; border-radius: 15% 15% 0 0 ; border: 1px solid #383838; }
.module-feature-title { text-shadow: none; color: #ba2a29; font-family: Coda; font-size: 17px !important; padding: 20px 10px 0 !important; }
.home .module-feature-content > p { color: #b6b6b6; padding: 0 20px; }

.icon-one .module-feature-chart,
.icon-two .module-feature-chart,
.icon-three .module-feature-chart,
.icon-four .module-feature-chart,
.icon-fifth .module-feature-chart { background: url("http://onestoptruckdoctor.com.au/wp-content/uploads/2015/09/red2.png") no-repeat center top; }

.icon-one .module-feature-chart canvas { background: url("http://onestoptruckdoctor.com.au/wp-content/uploads/2015/09/engggf.png") no-repeat center top; transition: background-position 0.2s ease-in 0s; }
.icon-two .module-feature-chart canvas { background: url("http://onestoptruckdoctor.com.au/wp-content/uploads/2015/09/enggg2f.png") no-repeat center top; transition: background-position 0.2s ease-in 0s; }
.icon-three .module-feature-chart canvas { background: url("http://onestoptruckdoctor.com.au/wp-content/uploads/2015/09/enggg3f.png") no-repeat center top; transition: background-position 0.2s ease-in 0s; }
.icon-four .module-feature-chart canvas { background: url("http://onestoptruckdoctor.com.au/wp-content/uploads/2015/09/enggg4f.png") no-repeat center top; transition: background-position 0.2s ease-in 0s; }
.icon-fifth .module-feature-chart canvas { background: url("http://onestoptruckdoctor.com.au/wp-content/uploads/2015/09/enggg5f.png") no-repeat center top; transition: background-position 0.2s ease-in 0s; }

.icon-one .module-feature-chart canvas:hover,
.icon-two .module-feature-chart canvas:hover,
.icon-three .module-feature-chart canvas:hover,
.icon-four .module-feature-chart canvas:hover,
.icon-fifth .module-feature-chart canvas:hover,
.icon-one .module-feature-chart:hover,
.icon-two .module-feature-chart:hover,
.icon-three .module-feature-chart:hover,
.icon-four .module-feature-chart:hover,
.icon-fifth .module-feature-chart:hover { background-position: 0 -151px; }

div.about-us { background-position: bottom center; }
.about-us .module-title { font-size: 40px; font-family: Oswald; font-weight: bold; letter-spacing: 0; color: #303030; margin-bottom: 15px; }
.about-us .module-title span.blue { color: #a80b07 !important; }
.about-us td { font-size: 18px; padding: 5px 0; color: #000; line-height: 25px; }
.about-us i { font-size: 18px; color: #b20000; }
.about-us p { font-size: 20px; color: #454545; }

.call-but a { background-color: #ff9600; background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.45) 0%, rgba(255, 255, 255, 0) 100%); border: 1px solid #bc6e00; padding: 10px 20px; color: #fff; font-size: 25px; font-weight: bold; line-height: 70px; }
.call-but a:hover { text-decoration: none; }
.call-wrap p { margin: 0; line-height: 70px; }

/* --------------------- INNER PAGES STYLE ----*/
.page p { color: #242423; }
.page-icon li { list-style: outside none none; padding: 5px 0; color: #303030; font-weight: bold; }
.page-icon i { color: #b20000; font-size: 20px; }

/* ---- WHEEL ALIGNMENTS PAGE ----*/
.page-id-2440 .call-but a { font-size: 18px; }

/* ---- WHAT WE DO PAGE ----*/
.page-id-2344 .page-content .col3-1 { background: rgba(0,0,0,0.1);border-bottom: 1px solid #ccc; }
.page-id-2344 .page-content .image-wrap img { margin-bottom: 5px; }
.page-id-2344 .image-title a { color: #a80b07; font-weight: bold; text-transform: uppercase; font-family: arial; }
.page-id-2344 .image-title a:hover { color: #000; }

/* ---- CONTACT US PAGE ----*/
.wpcf7-form p { font-size: 13px ; }
.wpcf7-form-control-wrap.tel-phone input { background: #e4e4e4; padding: 6px 10px; border: 1px solid #d2d2d2; border-radius: 5px; }
.text-first-name input { margin-right: 10px !important; }
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required { height: 100px; width: 80%; }

/* --------------------- FOOTER ----*/
#footer { width: 100%; }
.footer-widgets.clearfix { margin: 0 auto; max-width: 978px; }
#text-3 .textwidget div { padding: 3px 0; }
.footer-widgets a { color: #a0a0a0; font-size: 14px; }
.footer-widgets i { color: #b20000; font-size: 16px; }
.footer-widgets .col3-1.first img { background: none !important; border: medium none !important; margin-bottom: 0; }
.first-wid { margin-bottom: 15px; max-width: 200px; }

.footer-text.clearfix { text-align: center; }
#footer-logo { display: none; }

.footer-widgets .widget li { margin-top: 30px; }
#footer-logo img { padding-bottom: 20px; }
.home-widgets.divider.clearfix { display: none; }

.cont-tc-bg { margin: 8% 0; }
.cont-tc-innr { background: #ff9600; color: #fff !important; font-family: coda; font-size: 18px !important; font-weight: bold; margin: 10px 0; padding: 8px 15px; text-shadow: 0 2px 0 rgba(0, 0, 0, 0.15); }